apt-get Unerfüllte Abhängigkeiten.

12/12/2014 - 09:40 von Franz Timmer | Report spam
Hallo,

seit mehreren Tagen erscheint bei mir die Meldung

# uname -a
Linux ftc 3.9-1-686-pae #1 SMP Debian 3.9.8-1 i686 GNU/Linux

# cat /etc/apt/sources.list
deb http://ftp.de.debian.org/debian/ testing main contrib non-free
deb http://security.debian.org/ testing/updates main contrib non-free
deb http://www.deb-multimedia.org/ testing main non-free

# apt-get dist-upgrade
Paketlisten werden gelesen... Fertig
Abhàngigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhàngigkeiten:
libcupscgi1 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist
installiert
libcupsimage2 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist
installiert
libcupsmime1 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist
installiert
libglib2.0-bin : Hàngt ab von: libglib2.0-0 (= 2.42.1-1) aber 2.42.0-2
ist installiert
E: Unerfüllte Abhàngigkeiten. Versuchen Sie, -f zu benutzen.


Ich möchte ungern die Option -f ausführen, wenn nicht sichergestellt
ist, dass andere Teile des Systems nicht zerschossen werden.

Bin ich zurzeit der einzige mit diesem Problem?


Gruss
Franz Timmer


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/548AA831.3040801@ft-c.de
 

Lesen sie die antworten

#1 Sven Hartge
12/12/2014 - 10:00 | Warnen spam
Franz Timmer wrote:

# uname -a
Linux ftc 3.9-1-686-pae #1 SMP Debian 3.9.8-1 i686 GNU/Linux



Wie lange hast du das System nicht mehr gebootet bzw. geupdated?

# apt-get dist-upgrade
Paketlisten werden gelesen... Fertig
Abhàngigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhàngigkeiten:
libcupscgi1 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist installiert
libcupsimage2 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist installiert
libcupsmime1 : Hàngt ab von: libcups2 (= 1.7.5-9) aber 1.7.5-7 ist installiert
libglib2.0-bin : Hàngt ab von: libglib2.0-0 (= 2.42.1-1) aber 2.42.0-2 ist installiert
E: Unerfüllte Abhàngigkeiten. Versuchen Sie, -f zu benutzen.

Ich möchte ungern die Option -f ausführen, wenn nicht sichergestellt
ist, dass andere Teile des Systems nicht zerschossen werden.



Warum sollte das passieren? Du wirst ja immer noch gefragt, ob du die
Aktionen dann wirklich durchführen willst. Wenn er dann versucht, das
halbe System zu deinstallieren, dann verneinst du die Frage einfach.



Sigmentation fault. Core dumped.


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen